body,
html {
	margin: 0;
	overflow: hidden;
	-webkit-transition: opacity 400ms;
	-moz-transition: opacity 400ms;
	transition: opacity 400ms;
}

body,
.onepage-wrapper,
html {
	display: block;
	position: static;
	padding: 0;
	width: 100%;
	height: 100%;
}

.onepage-wrapper {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	padding: 0;
	-webkit-transform-style: preserve-3d;
}

.onepage-wrapper .section {
	width: 100%;
	height: 100%;
}

#company-col-login input[type=text]:focus,
#company-col-login input[type=password]:focus {
	border-color: #1AA0F9 !important;
	box-shadow: none !important;
}

.onepage-pagination {
	position: absolute;
	left: 30px;
	top: 50%;
	z-index: 5;
	list-style: none;
	margin: 0;
	padding: 0;
}

.onepage-pagination li {
	padding: 0;
	text-align: center;
}

.onepage-pagination li a {
	padding: 10px;
	width: 4px;
	height: 4px;
	display: block;
}

.disabled-onepage-scroll,
.disabled-onepage-scroll .wrapper {
	overflow: auto;
}

.disabled-onepage-scroll .onepage-wrapper .section {
	position: relative !important;
	top: auto !important;
	left: auto !important;
}

.disabled-onepage-scroll .onepage-wrapper {
	-webkit-transform: none !important;
	-moz-transform: none !important;
	transform: none !important;
	-ms-transform: none !important;
	min-height: 100%;
}

.disabled-onepage-scroll .onepage-pagination {
	display: none;
}

body.disabled-onepage-scroll,
.disabled-onepage-scroll .onepage-wrapper,
html {
	position: inherit;
}

.onepage-pagination > li > a {
	border-radius: 50%;
	box-shadow: inset 0 0 0 1px #fff;
	cursor: pointer;
	height: 12px;
	margin-bottom: 10px;
	opacity: .5;
	position: relative;
	width: 12px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
}

.onepage-pagination > li .active {
	background: #fff;
	opacity: 1;
}

.onepage-pagination li a {
	padding: 0px;
}

.page {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-origin: content;
	background-position: 50% 50%;
	background-size: cover;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
}

.page1 {
	background-image: url('/Public/Home/images/company-index-bg1.jpg');
}

.page2 {
	background-image: url('/Public/Home/images/company-index-bg2.jpg');
}

.page3 {
	background-image: url('/Public/Home/images/company-index-bg3.jpg');
}

.page4 {
	background-image: url('/Public/Home/images/company-index-bg4.jpg');
}

#company-top-register {
	width: 50%;
	height: 100%;
	background-image: url('/Public/Home/images/company-top-register-bg.png');
	background-repeat: no-repeat;
	background-position: 100% 0;
	position: absolute;
	right: 0;
	text-align: right;
	color: rgb(94, 94, 94);
	font-size: 18px;
}

#company-top-register button {
	font-size: 18px;
}

#company-register-title {
	font-size: 28px;
	color: #333333;
	padding-top: 50px;
}

#company-form-register .am-form-group > span {
	width: 136px;
	float: left;
	display: block;
	text-align: left;
	font-size: 16px;
	color: #666666;
}

.am-modal-no-btn .am-modal-dialog {
	border-radius: 3px;
}

.am-form-group option {
	height: 35px;
}

#register-success-title {
	font-size: 24px;
	padding-top: 30px;
	padding-bottom: 20px;
	color: #333333;
}

.register-success-text2 {
	font-size: 18px;
	color: rgb(122, 122, 122);
	padding--top: 20px;
	padding-bottom: 20px;
}

#modal-register-next .am-form-group {
	margin-bottom: 0.5rem;
}

#company-form-register2 .am-form-group > span {
	width: 136px;
	float: left;
	display: block;
	text-align: left;
	line-height: 35px;
	font-size: 16px;
	color: #666666;
}

#company-form-register3 .am-form-group > span {
	width: 136px;
	float: left;
	display: block;
	text-align: left;
	line-height: 35px;
	font-size: 16px;
	color: #666666;
}

img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}

#company-col-login > .am-tabs-nav > .am-active > a {
	color: #1AA0F9;
}

.login-box-shadow {
	position: absolute;
	bottom: -4%;
	z-index: -1;
	width: 102%;
}

.login-box {
	position: absolute;
	right: 18%;
	top: 20%;
}

#company-col-login {
	width: 372px;
	height: 438px;
	background: #ffffff;
	border-radius: 3px;
	padding: 0;
	margin-left: 1%;
}

#company-col-login fieldset {
	margin-left: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 5px;
}

#company-col-login fieldset > img {
	position: absolute;
	left: 50px;
	z-index: 999;
	margin-top: 15px;
}

#company-form-login fieldset > img {
	position: absolute;
	left: 50px;
	z-index: 999;
	top: 8.6%;
}

#company-form-login fieldset > .company-img-top {
	top: 31.6%;
}

#company-col-login fieldset > input {
	padding-left: 40px;
}

/*baixl 20170708*/
.login-head {
	width: 100%;
	height: 80px;
	background: rgba(255, 255, 255, 0.25);
}

.margin-left-18 {
	margin-left: 18%;
}

.login-head-font {
	font-size: 36px;
	font-weight: bolder;
	color: #fff;
	line-height: 80px;
	text-shadow: 2px 2px 1px rgba(188, 188, 188, 0.8);
}

.login-leftpaert-marginTop {
	margin-top: 3%;
}

.login-leftpaertTwo-marginTop {
	margin-top: 10%;
}

.leftpart-Img {
	position: absolute;
	left: 100%;
	width: 100%;
}

.partOne-bigSize {
	width: 565px;
	height: 70px;
	position: absolute;
	left: 19%;
	/*overflow: hidden;*/
}

.leftpartone-Img {
	position: absolute;
	left: 0%;
	opacity: 0;
	width: 500px;
	height: 55px;
	text-align: center;
}

.partThree-bigSize {
	width: 200px;
	height: 96px;
	position: absolute;
	bottom: 16%;
	left: 45%;
	overflow: hidden;
}

.partTwofadein {
	position: absolute;
	top: 29%;
	width: 600px;
	height: 450px;
	opacity: 0;
	text-align: center;
}

/*tab*/
#company-col-login > .am-tabs-nav > li {
	width: 33.3%;
	height: 5%;
	margin: 0;
	border: none;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	background: #F9F9F9;
	border-right: 1px solid white;

}

#company-col-login > .am-tabs-nav > li > a {
	display: inline-block;
	width: 100%;
	line-height: 4.0rem;
	margin: 0;
	border: none;
	color: #999;
}

#company-col-login .myself-tabs {
	margin: 0px;
	padding: 0px;
	border: none;
}

#company-col-login .am-tabs-bd {
	border: none;
	margin-top: 35px;
}

/*tab*/

#company-btn-login.login_btn,
#student-btn-login.login_btn,
#school-btn-login.login_btn {
	background-color: #DCDCDC;
	font-size: 15px;
	color: #FFFFFF;
	margin-left: 30px;
	height: 4rem;
	width: 300px;
	line-height: 45px;
	margin-top: 6px;
	text-align: center;
	border: none;
}

#company-btn-login.login_btn_already {
	background-color: #DCDCDC;
	font-size: 16px;
	color: #FFFFFF;
	margin-left: 21px;
	height: 4rem;
	width: 300px;
	line-height: 35px;
	margin-top: 20px;
	text-align: center;
}

#company-btn-login.login-btn-blue,
#student-btn-login.login-btn-blue,
#school-btn-login.login-btn-blue {
	background-color: #1AA0F9;
	box-shadow: 2px 2px 8px 2px rgba(118, 189, 253, 0.7);
}

.am-form input[type=number],
.am-form input[type=search],
.am-form input[type=text],
.am-form input[type=password],
.am-form input[type=datetime],
.am-form input[type=datetime-local],
.am-form input[type=date],
.am-form input[type=month],
.am-form input[type=time],
.am-form input[type=week],
.am-form input[type=email],
.am-form input[type=url],
.am-form input[type=tel],
.am-form input[type=color],
.am-form select,
.am-form textarea,
.am-form-field {
	width: 300px;
	height: 48px;
	padding: 0 .5em;
}

.am-modal input[type=text],
.am-modal input[type=email] {
	width: 300px;
	height: 36px;
	padding: 0 .5em;
}

#company-col-login .school-yzm {
	width: 67%;
}
